Forum Discussion

Harshita1's avatar
7 days ago

Important: Upgrade to Java 11 for Collaborator 14.6.14600!

Greetings Collaborator User,

We wish to notify that we will soon be releasing a new version of Collaborator, version 14.6.14600.
It's important to note that this upcoming release requires at least the Java 11 platform.
Therefore, to access and utilize the upcoming version, 14.6.14600, please ensure that you upgrade your system to Java 11.

No RepliesBe the first to reply